statistics.hh File Reference
`#include <cmath>`
`#include <mia/core/filter.hh>`
Include dependency graph for statistics.hh:

Go to the source code of this file.

## Data Structures

struct | FMeanVariance
| Functor to be called by mia::filter to evaluate mean and variance of a series of data. More...
struct | FMedianMAD
| Functor to be called by mia::filter to evaluate median and median average distance (MAD) of a series of data. More...